﻿a, a:focus, a:active, a img{ outline:none; border: none;}

@font-face {
    font-family: "copplerplate";
    src: url("copperplate.ttf") format("truetype");
}


body { 
	background:#0A0203;
	margin: 0;
	color:#000;
}
#pagina{
	
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color:red;
	width: 715px;
	height: auto;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#header{
	background: rgba(255, 255, 255, 0.7) url(imagens/header_fundo.png) no-repeat center bottom;
	-moz-border-radius: 10px;
	border-radius: 10px;
        margin-top:10px;
        height: 160px;
         
}


#main_content{

	color: #000;
	font: 12px verdana;
	text-align:left;
	background: rgba(255, 255, 255, 0.7);
	height: 400px;
        min-height: 400px; 
	margin-top: 10px;
	padding: 10px 25px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#main_content2{

	color: #000;
	font: 12px verdana;
	text-align:left;
	background: #fff;
	min-height: 760px;
	margin-top: 10px;
	padding: 10px 25px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#identificacao
{
    width:715px; height:auto;
    font: 10px verdana;
    text-align:left;
}
#genealogia
{
    width:715px; height:autopx;
    font: 10px verdana;
    text-align:left;
}
#bexame
{
    width:715px; height:autopx;
    font: 10px verdana;
    text-align:left;
    float:left;
    margin-top:80px;
}
.texto span{
	margin-left: 40px;
}

h1,h2,h3,h4{
	text-decoration: none;
	color: #3D3936;
	font-family: "copplerplate", Copperplate Gothic Bold;
	text-transform: uppercase;
}

h2{
	border-bottom: 1px solid #000;
}



.titulo{
	text-decoration: none;
	color: #000;
	font-family: "copplerplate", Copperplate Gothic Bold;
	font-size: 18px;
	font-weight: bold;
	margin:0px;
}

.titulonome{
	width:100%; 
	text-align:center;
}

a.linktitulo{
	text-decoration: none;
	color: #666;
	font-family: "copplerplate", Copperplate Gothic Bold;
	font-size: 16px;
	text-decoration: underline;
}

a.linktitulo:hover{
	color: #000;
}

#flashembed{
	float:right;
	margin-top: 35px;
	box-shadow: 2px 2px 3px #666666;
}

#content{
	position: relative;
}


#footer{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width: 978px;
	
	color: #000;
	
        font-family: "copplerplate", Copperplate Gothic Bold;
        text-transform: uppercase;
	text-align:center;
	background: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 10px;
	border-radius: 10px;
        padding:1px;
}
#footer p {
	margin-bottom: 0;
}

.quadro 
{

 -webkit-border-top-left-radius: 80px;
 -webkit-border-top-right-radius: 20px;  
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright: 20px; 
 -moz-border-radius-bottomright: 20px;
 -moz-border-radius-bottomleft: 2px; 
 
 border-top-left-radius: 80px;
 border-top-right-radius: 20px;
 border-bottom-right-radius: 20px;
 border-bottom-left-radius: 2px;

 border: 1px solid; /* As 4 bordas s lidas com 25px de espessura */
 border-color: #3D3936; /* cores: topo, direita, inferior, esquerda */
 
 }


input, select
{ 

     border:none; 
     -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;

     text-indent:2px;

     border-style: solid;
     border-top-width: 1px; 
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;     
     border-color: #3D3936;
     font-size: 11px;
     height: 18px;
     font-family: Tahoma,Arial; 
  
}

.botao
{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; 
    color:#FFFFFF;    
    height:28px;
    padding: 0px 5px 0px 0px; 
    margin: 0px;  
    background-image: url(imagens/bt2.jpg);   
    overflow: hidden;
    cursor: pointer; /* vai por o cursor como forma de m o ao passar por cima do bot o */
    cursor: hand; /* para o IE 5.x */ 
}
.botao:hover	
{
  color: #00000;
  background-image: url(imagens/bt2a.jpg);
}

.t3
{
  background-image: url(imagens/S06.jpg); 
}
.t4
{
  background-color: #FFFFFF;   

}
.rpp5
{
 
  cursor: pointer; /* vai por o cursor como forma de m o ao passar por cima do bot o */
  cursor: hand;  
  	
}
.rpp5:hover
{
    opacity:0.65;
   -moz-opacity: 0.65;
    filter: alpha(opacity=65) 
  
}
.dtc
{
     
      width:300px; height:27px; margin-left:320px; margin-top:120px; float:left; 
      color: #3D3936;    
      font-family: Calibri, Arial, Tahoma;      
      font-size: 20px;  
}
.rrp6
{
	font-size: 16px;
	margin: 17px auto 0;
        font-family: Calibri, Arial, Tahoma;    
        font-weight: normal;   
	text-align: center;
}
.rrp7 
{
        background: #FFF;
	border: 1px solid #3D3936;
	color: #203039;
	height: 36px;
}

.rrp8
{
	background: #FFF;
	border: 1px solid #3D3936;
	color: #203039;
	height: 26px;
        
}

.rpp9
{ 
  
   font-size: 12px; font-weight: bold;  
   color: #241200;     
   text-align: center;   
   padding:6px;  

}
.rpp9:hover
{ 

   font-size: 12px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(imagens/bt2.jpg);
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;   

}

.rpp10
{ 
   font-size: 12px; font-weight: bold;  
   color: #FFFFFF;
   background-image: url(imagens/bt2.jpg); 
   padding:6px;  
   border-top-right-radius: 5px; 
   border-top-left-radius: 5px; 
   border-bottom-right-radius: 5px; 
   border-bottom-left-radius: 5px;
   
}


.lt5{color:black; font-family:Tahomna, Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; text-align:left;}

.lt6{color:black; font-family:Tahomna, Arial,Helvetica,sans-serif; font-size: 11pt; font-weight: bold; text-align:left;}

.inp4
{
  font-family: Calibri, Arial, Tahoma;
  font-size: 14px; 
  color: #000000; 
  font-weight: Normal;
  height: 18px;
  background:transparent;
  border: 0px;

  
}
.inp5
{
  font-family: Calibri, Arial, Tahoma;
  font-size: 12px; 
  color: #000000; 
  text-align: justify;  
  height: 20px;
  background:transparent;
  border: none;
  
}
.inp5A
{
  font-size: 16px;
  font-family: Calibri, Arial, Tahoma;    
  font-weight: normal;   
  text-align: center; 
  color: #000000;     
  height: 26px;
  background:transparent;
  border: none;
  
}
#dadosanimal
{

  width:715px;
  height:1100px;
  margin-top:10px;
  background:#FFF; 
  padding:10px;
  border-radius:10px;

}

#dadosanimal2
{

  width:715px;
  height:1100px;
  margin-top:10px;
  background:#DEEFE7; 
  padding:10px;
  border-radius:10px;

}

